.elementor-icon-list-items {
    gap: 15px;
    display: flex;
    flex-direction: column;
}

.elementor-icon-box-wrapper {
    .elementor-icon-box-icon {
        .elementor-icon {
            svg {
                fill: #5FB2F7;
            }
        }
    }

    .elementor-icon-box-content {
        color: #3A8ED6;

        .elementor-icon-box-title,
        .elementor-icon-box-description {
            color: #3A8ED6;
        }
    }
}

.contact-footer {
    .elementor-heading-title {
        color: white;
    }
}

/* Buttons */
.elementor-button {
    padding: 15px 50px;
    font-size: 1.25rem;
    color: white !important;
    background-color: #003E72BF; !important;
    border: 1px solid #003E72BF; !important;

    &:hover {
        transition: 0.3s;
        background-color: #3A8ED6 !important;
        border-color: #3A8ED6 !important;

        svg {
            fill: white !important;
        }
    }

    .elementor-button-icon {
        svg {
            fill: white;
        }
    }
}

/* Swiper Pfeile */
.swiper {
    .elementor-swiper-button {
        svg {
            fill: #5FB2F7 !important;
        }
    }
}

/* Contact Button Variante */
.contact-button {
    .elementor-button {
        background-color: #003E72BF; !important;

        &:hover {
            background-color: #5FB2F7 !important;
            border: 1px solid #5FB2F7 !important;
        }
    }
}

.swiper-slide {
    img {
        width: 350px !important;
        height: 260px !important;
    }
}


/* Tabs */
.elementor-widget-n-tabs {
    .e-n-tabs {
        .e-n-tab-title[aria-selected="true"] {
            color: white !important;
            background-color: #5FB2F7 !important;
            border: 1px solid #5FB2F7 !important;
        }

        .e-n-tab-title {
            color: white !important;
            background-color: #3A8ED6 !important;

            &:hover {
                transition: 0.3s;
                background-color: #5FB2F7 !important;

                .e-n-tab-title-text {
                    text-decoration: underline;
                }
            }
        }
    }
}

/* Forminator Button */
.forminator-button {
    padding: 15px 50px;
    font-size: 1.25rem;
    color: white !important;
    background-color: #5FB2F7 !important;

    &:hover {
        background-color: #3A8ED6 !important;
        border: 1px solid #3A8ED6 !important;
    }
}

/* Icon List Text */
.elementor-widget-icon-list {
    .elementor-icon-list-items {
        a {
            text-decoration: none;
        }

        .elementor-icon-list-text {
            color: #003E72BF !important;
        }
    }
}

.miga_custom_posts_row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;

    a {
        position: relative;
        overflow: hidden;
        text-decoration: none;
        transition: all 0.3s ease;
        background: #003E72BF;


        &:hover {
            transform: translateY(-10px);
            box-shadow: 0 20px 60px rgba(95, 178, 247, 0.25);
            border-color:  #003E72BF;

            .miga_custom_posts_post_content_full {
                background: #003E72BF;
            }

        }
    }

    .miga_custom_posts_post_thumb {
        width: 100%;
        height: 260px;
        background-size: cover;
        background-position: center;
        transition: transform 0.4s ease;
    }

    .miga_custom_posts_post_content_full {
        position: absolute;
        inset: 0;
        background: #003E72BF;
        display: flex !important;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 20px;
        transition: background 0.3s ease;
    }

    .miga_custom_posts_post_title {
        color: #fff;
        font-size: 1.3rem;
        font-weight: 600;
        line-height: 1.3;
    }
}

@keyframes hop {
    0%   { transform: translateY(0); }
    25%  { transform: translateY(-10px); }
    50%  { transform: translateY(0); }
    75%  { transform: translateY(-5px); }
    100% { transform: translateY(0); }
}

.e-fas-arrow-down {
    display: inline-block;
    animation: hop 4s ease-in-out infinite;
}


.elementor-widget-icon-box {
    text-align: center;
    padding: 3rem 2rem;
    background: white;
    border-radius: 20px;
    transition: all 0.3s ease;
    border: 1px solid #eee;

    .elementor-icon {
        width: 80px;
        height: 80px;
        margin: 0 auto 2rem;
        background-color: #003E72BF !important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 2.5rem;
        svg {
            fill: white !important;
        }
    }
    &:hover {
        transform: translateY(-10px);
        box-shadow: 0 20px 60px rgba(95, 178, 247, 0.25);
        border-color: #5FB2F7;
    }
}

.footer-btn .elementor-button{
    display: inline-block;
    padding: 1rem 3rem;
    background: #003E72BF; !important;
    color: white;
    text-decoration: none;
    font-weight: 600;
    border-radius: 50px;
    transition: all 0.3s ease;
    box-shadow: 0 10px 30px rgba(95, 178, 247, 0.4) !important;
    &:hover {
        transform: translateY(-10px);
        border-color: #5FB2F7;
        background-color: #003E72BF !important;
        box-shadow: 0 20px 60px rgba(95, 178, 247, 0.25);
    }
}

.elementor-widget-text-editor p a {
    color: #003E72BF;
    text-decoration: underline;
    font-weight: 600;
    &:hover {
        color: #5FB2F7;
    }
}

.card {
    background: white;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
    border: 1px solid #f0f0f0;
    transition: all 0.3s ease;
    gap: 20px;
    .elementor-widget-icon{
        width: 60px;
        height: 60px;
        background-color: #003E72BF;
        border-radius: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 1.5rem;
        .elementor-icon{
            font-size: 35px;
            svg {
                fill: white !important;
            }
        }

    }
}

.elementor-widget-n-accordion {
    .e-n-accordion-item {
        background: white;
        border: 2px solid #f0f0f0;
        border-radius: 15px;
        margin-bottom: 1.5rem;
        overflow: hidden;
        transition: all 0.3s ease;
        &:hover {
            box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
            border-color: #5FB2F7;
        }
        .e-n-accordion-item-title{
            padding: 1.5rem 2rem;
            font-weight: 600;
            font-size: 1.1rem;
            cursor: pointer;
            display: flex;
            justify-content: space-between;
            align-items: center;
            color: #1a1a2e;
            user-select: none;
            .e-n-accordion-item-title-icon{
                svg {
                    fill: #5FB2F7 !important;
                    transition: transform 0.3s ease;
                }
            }
        }
        .e-child{
            padding-left: 32px;
        }
    }
}

.team-circle {
    width: 80px;
    height: 80px;
    background: #2f5fa5;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    font-weight: 600;
    margin: 0 auto 0 auto;
}

.border {
    border-bottom: 1px solid #e5e7eb; /* hellgraue Linie */
    padding-bottom: 15px;
    margin: 0 20px 15px 20px;
}